"""init alembic

Revision ID: 23eecf4f72ad
Revises: 
Create Date: 2019-12-10 11:33:05.595167

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "23eecf4f72ad"
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
